Bug 1129689 - AttributeError: LooseVersion instance has no attribute 'version'
Summary: AttributeError: LooseVersion instance has no attribute 'version'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-setup-plugins
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.4.2
Assignee: Yedidyah Bar David
QA Contact: Petr Beňas
URL:
Whiteboard: integration
Depends On: 1129627
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 13:22 UTC by rhev-integ
Modified: 2014-09-04 12:47 UTC (History)
14 users (show)

Fixed In Version: rhevm-setup-plugins-3.4.2-2.el6ev
Doc Type: Bug Fix
Doc Text:
Clone Of: 1129627
Environment:
Last Closed: 2014-09-04 12:47:53 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1153 normal SHIPPED_LIVE rhevm-setup-plugins bug fix and enhancement update 2014-09-04 16:47:15 UTC

Comment 3 Petr Beňas 2014-08-25 09:09:14 UTC
Verified in av11.1.

Comment 7 errata-xmlrpc 2014-09-04 12:47:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1153.html


Note You need to log in before you can comment on or make changes to this bug.